local fn = _gn(0xF23D6475640D29EB)
--- _NETWORK_CAN_RECEIVE_INVITE_FROM_HANDLE
function Global.NetworkCanReceiveInviteFromHandle(gamerHandle)
	return fn(_ii(gamerHandle) --[[ may be optional ]], _ri)
end
